#EMBEDDED NETWORKING AND COMMUNICATIONS

Group assignment:
- Send a message between two projects (assignments made by different students).

Individual assignment:
- Design, build, and connect wired or wireless node(s) with network or bus addresses.

·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.·.
